Siemens 3SU1900-0KF10-0AA0

Artikelnummer:12.166.122B
Hersteller:Siemens
Hersteller-Nr:3SU1900-0KF10-0AA0
Typbezeichnung:3SU1900-0KF10-0AA0
EAN:4011209965362
Bestelleinheit:Stück
Inhaltseinheit:Stück
Mengenstaffel:1
Preis gilt für:1
Verpackungsmenge:1
Mindestbestellmenge:1
Verfügbarkeit:Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
5,53 €

pro 1 Stück

inkl. gesetzl. MwSt.,

zzgl. Versandkosten und ggf.

zzgl. Mindermengenzuschlag

Artikelbeschreibung

Das Modell 3SU1900-0KF10-0AA0 von Siemens ist Ihre ideale Wahl für Installationen im Bereich Elektrotechnik Energietechnik Netztechnik Schalttechnik Kabel Beleuchtung. Bohrschablone für Raster 30mmx30mm, Einsatzbedingung.

Detaillierte Produktinformationen:
Bohrschablone für Raster 30 mm x 40 mm, waage- und senkrechter Abstand
Dank modernster Fertigungsstandards erfüllt dieser Artikel (EAN: 4011209965362) höchste Anforderungen von Privat- und Geschäftskunden. Egal ob für DIY-Projekte zu Hause oder als professionelles Ersatzteil im Betrieb – verlassen Sie sich auf kompromisslose Fachhandelsqualität.

Technische Daten

PDF-Datenblatt PDF-Datenblatt PDF Datei
Übertragungsrate 10 Mbit/s, 100 Mbit/s 10 Mbit/s, 100 Mbit/s, 1000 Mbit/s B2
Übertragungsrate 8 https://www.siemens.com/simatic-net -40 ... +85 °C
Außendurchmesser des Betätigungselements 1
Schutzart IP 0 Kipphebel- Nein
Industry Mall (Online-Bestellsystem) RS232 A Metall
https://support.automation.siemens.com/WW/CAXorder/default.aspx?lang=de&mlfb=3SU1900-0JF10-0AA0 5-poliger Klemmenblock, verschraubbar V/µs ISO 15693
Ausführung des Schaltantriebs / Motorantrieb Optionales Kontaktrelais mit Wechsler (SP CO) als Relais für Alarme 5,4 mm
Art des Relaisausgangs Wechsler silber 3M6, 3S2, 3B2, 3C3, 3K6 (bei relativer Luftfeuchtigkeit von 10 ...
Betriebsstrom / der Meldekontakte 2 A V13 SP1 / - A
Bemessungsstrom In 24 V 195,5 V 3-polige Klemmenverschraubung für AC Power
mechanische Lebensdauer (Schaltspiele) / typisch DC 8 000 4 kV
Schutzart IP 0,4 A Kunststoff Metall matt
Farbe des Zubehörs 9 W
Schutzart IP -20 ... +60 °C 50 ... 60 Hz 20 mm
Anzahl der Funkkarten / fest eingebaut Ja 12 W 2x (0,5 ... 2,5 mm²)
externe Antenne(n) kompakt 4,3 kg -45 ... +70 °C
Schutzart IP 134,5 mm 0.7 in A
Eigenschaft des Ausgangs / kurzschlussfest 1 kg A 96,25 A
Schalthäufigkeit maximal Aluminium-Guß-Gehäuse 36,8 A kA
relative positive Toleranz der Betriebsspannung Ja 28,8 V 590 mm
https://mall.industry.siemens.com/mall/de/de/Catalog/product?mlfb=3RF2310-1AA04-0KN0 16 Kibyte 50 V 20
Einbauart 4 µs aktuelle länderspezifische Zulassungen finden Sie im Internet 20
Ausführung der Verdrahtung der Stromwandler 4 V 6 W
Schienenmittenabstand Ja 0,7 ... 1,25 20 %
Anzahl parallel schaltbarer Geräte zur Ja 22,3 mm 187 kA
Betriebsfrequenz Bemessungswert Ja 30 V 1
Einbaulage Ja Ja 121 kA
Anzugsdrehmoment der Schraube zur Befestigung Ja 10 A; für einen Kurzschlussstrom kleiner 400 A -40 ... +74 °C
einstellbarer Ansprechwert Zeit / tr min. Ja 15 W https://automation.siemens.com/bilddb
einstellbarer Ansprechwert Strom / des Ja 28 A
einstellbarer Ansprechwert Strom / Ir max. Ja
relative Luftfeuchte / bei 25 °C / ohne Kondensation / Nein
Höhe Ja
Leitungslänge Ja
Leitungslänge Ja 127 mm 81 mm
FC RFC4188 0 mm 79 mm
Ausschaltvermögen Betriebskurzschlussstrom (Ics) RFC2819 10 mm kA
Potenzialtrennung primär/sekundär RFC1907 10 mm 16
Explosionsschutz RFC2579 17 x 6,5 0
Ausschaltvermögen Grenzkurzschlussstrom (Icu) RFC2013 10 mm Ja
Hauptstromkreis 1 ... 4094 Nein mm
Anteil gefahrbringender Ausfälle Ja 0 Ja
Anzahl der Wechsler / für Hilfskontakte Nein Nein 3VA9688-0BL33
Produkterweiterung / optional / Motorantrieb Ja Leitungsführung oben und unten je 1 x M20 -40 °C
Anzahl der Breiten-Teilungseinheiten Ja 80 °C 0,8 ... 0,9 N·m
Schutzart IP / frontseitig Ja 80 °C -25 °C
Produktfunktion Ja -40 °C Nein
Gehäusedeckel Ja
Höhe Ja 16,2 mm IP40
Befestigungsart Ja Ja; grüne LED
Befestigungsart Ja Ja; rote LED 1 000 1/h
Ausführung des Leitungsschutzschalters 128 bit Nein 750 1/h
Produktfunktion / Port-rate-limiting Ja Nein 1 000 1/h
- SNTP-Client Ja
MTBF bei 40 °C Ja Ja Ja
- Ja
Industry Mall (Online-Bestellsystem) ATEX Zone 2 (IEC/EN 60079-15) Ja Nein
Steuerkontakte bei Schraubanschluss Ja FCC Part 15 (Class A), EN55022 (CISPR22 Class A)
Kunden kauften auch
9545AS.850.476.501

Rzb 9545AS.850.476.501

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
589,73 €
589,73 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
78 L-ALB 24V Inotec L37 05

Trilux 78 L-ALB 24V Inotec L37 05 8335100

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
339,45 €
339,45 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
1LA8315-8PB80-ZA23B02K16K35M58

Siemens 1LA8315-8PB80-ZA23B02K16K35M58

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
23.966,42 €
23.966,42 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
1LA6106-2AA16-ZA11C19D04Y54

Siemens 1LA6106-2AA16-ZA11C19D04Y54

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
1.065,59 €
1.065,59 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
PXL-B32/3

Eaton Electric PXL-B32/3 236403

Artikel versandfertig in 2 bis 5 Werktagen versandfertig in 2-5 Tagen
40,87 €
40,87 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
3VA6225-7HN31-2AA0

Siemens 3VA6225-7HN31-2AA0

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
1.250,42 €
1.250,42 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag

© 2000-2026  by LuConDa GmbH & Co. KG - Mühlenweg 10 - 08280 Aue - Tel.: 03771/258339
Diese Seite wurde erstellt am: 02.10.2026 um: 23:40:47